1 Reply Latest reply on Jan 9, 2012 5:22 AM by jfb00

    Using FB 4.6

    jfb00 Level 3

      Hi,

      I have a work folder for FB 4. My projects are using sdk 3.5, 4.1 and 4.5.

      I download FB 4.6, add old sdks. If i switch to use my current work folder I got a message saying that it may be an issue using the same work folder.

      How can i migrate my work to use now FB 4.6?

      Thanks